Linked by Eugenia Loli on Wed 13th Apr 2005 19:37 UTC, submitted by Tay Hock Keong
Window Managers JD4X v0.5 now supports both jdk v1.4 or v1.5 (jdk 5). The binary version released is however, compiled for jdk 1.5 (jdk 5).
Share this story

Your Name:

Your Email:

Your Friend's Email:

Please confirm the image:
Captcha